#### PyKDE - Python Bindings for KDE

# kdeprint Globals

Table of contents
Modules
kdeprint Classes
All Classes

### global methods

- pageNameToPageSize (name)

  returns (KPrinter.PageSize)

  Argument | Type | Default
  --- | --- | ---
  name | QString |

- pageSizeToPageName (s)

  returns (char)

  Argument | Type | Default
  --- | --- | ---
  s | KPrinter.PageSize |

- rangeToSize (a0)

  returns (QSize)

  Argument | Type | Default
  --- | --- | ---
  a0 | QString |